uuid:
  -
    value: 3ec699fc-1fd5-44b3-ac93-4c7c5cfc2cff
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 2211localcultintrol.jpg
uri:
  -
    value: 'public://2019-10/2211localcultintrol_0.jpg'
    url: /sites/default/files/2019-10/2211localcultintrol_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 491327
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
